import { Component, Injector } from '@angular/core';

@Component({
    selector: 'capt-alert',
    template: require('./alert.component.html')
    //styles: [require('./alert.component.css')]
})
export class DynamicAlertComponent {
    username = '';

    constructor(private injector: Injector) {
        this.username = this.injector.get('username');
    }

    onDeleteUser() { 
        console.log('Deleting...'); 
        
    }
    onCancel() { 
        console.log('Canceling...'); 
    }
}